Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82514 - exception ocurred during installation of Red Hat Linux 8 IOError:[Errno 5} Input/output error
Summary: exception ocurred during installation of Red Hat Linux 8 IOError:[Errno 5} In...
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-22 23:01 UTC by angel ferrer
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-29 21:59:27 UTC


Attachments (Terms of Use)

Description angel ferrer 2003-01-22 23:01:29 UTC
Description of problem:
exception ocurred during installation of Red Hat Linux 8 IOError:[Errno 5} Input/output error
during installation of package flex-2.5.4a-26

Version-Release number of selected component (if applicable):


How reproducible:
start installtion again

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Michael Fulbright 2003-01-23 15:54:34 UTC
Have you checked you media (see bug 75008)?

Comment 2 angel ferrer 2003-01-24 15:18:06 UTC
The behavior described above happened three times in a row. That is why we 
reported it as a bug. 

However, a fourth try a few hours later, while demonstrating it to someone else, 
the exception did not occur and the installation ran to completion successfully 
and satisfactorily. 

Michael F. (see comment above) may have been right that it was media problem, 
possibly marginal. In any event, we have not been able to reproduce it after 
those first initial three tries. Sorry about the false alarm


Note You need to log in before you can comment on or make changes to this bug.